<?php

use WpBookingHotel\Factory;
use WpBookingHotel\Registry\Registry;

defined('_WPBOOKINGHOTEL_EXEC') or die;

if(!class_exists("NBAppHelper")) {
    /**
     * Class NBAppHelper
     */
    class NBAppHelper
    {
        public function getDebug(){
            return true;
        }
    }
}